<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".HomePageKupac">
    <View
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/black"
        app:layout_constraintBottom_toBottomOf="@id/tabLayout"

        ></View>
    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tabLayout"
        app:layout_constraintTop_toTopOf="parent">


    </androidx.viewpager2.widget.ViewPager2>

    <com.google.android.material.tabs.TabLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/cardview_shadow_end_color"
        app:layout_constraintTop_toTopOf="parent"
        app:tabIndicatorHeight="3dp"
        app:tabMode="fixed"
        android:id="@+id/tabLayout"

        app:tabIndicatorColor="#FF3838"
        app:tabTextColor="#FF3838"
        app:tabIconTint="#FF3838"
        ></com.google.android.material.tabs.TabLayout>
    
    
</androidx.constraintlayout.widget.ConstraintLayout>